uuid: e43be835-1c1c-4347-b9c2-f62ed7df1a77
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_document
    - media.type.document
    - node.type.ct_discussion_paper
id: node.ct_discussion_paper.field_document
field_name: field_document
entity_type: node
bundle: ct_discussion_paper
label: Document
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
